Bug Hunting Session
Bug 36879 - Update the German dictionary extensions for AT, CH, DE
Summary: Update the German dictionary extensions for AT, CH, DE
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Linguistic (show other bugs)
Version:
(earliest affected)
3.4.0 Beta3
Hardware: All All
: medium enhancement
Assignee: Andras Timar
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-05 13:54 UTC by Karl Zeiler
Modified: 2011-08-30 12:11 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Karl Zeiler 2011-05-05 13:54:13 UTC
There are new German dictionary extensions available. The actual dictionaries
for AT, CH, DE have version 2011-05-05:

http://extensions.services.openoffice.org/de/project/dict-de_AT_frami
http://extensions.services.openoffice.org/de/project/dict-de_CH_frami
http://extensions.services.openoffice.org/de/project/dict-de_DE_frami
Comment 1 manj_k 2011-05-05 15:05:25 UTC
Assigned to Andras Timar
Comment 2 manj_k 2011-05-05 16:10:24 UTC
LibO 3.4 Beta3
LibreOffice 3.4.0 DEV300m103 (Build:3)
[on WinXP 32b]

Check of the updated German dictionary extensions v2011-05-05 (AT, CH, DE):

- Installation via Extension Manager > Add... (for user only): OK

- Spelling and Grammar <F7>: OK

- AutoSpellcheck: OK
Comment 3 Andras Timar 2011-05-06 02:25:53 UTC
pushed to libreoffice-3-4 branch
Comment 4 manj_k 2011-05-11 13:42:24 UTC
Verified
with LibO_3.4.0beta5_Win_x86_install_multi.exe [pre-release]
LibreOffice 3.4.0 
DEV300m103 (Build:5)

Updated dictionaries version 2011-05-05 installed and work.